<div id="5f39e884-b18c-430e-96f9-51b580bbebd2" style="height: 100%; width: 800px;" class="plotly-graph-div"></div><script type="text/javascript">window.PLOTLYENV=window.PLOTLYENV || {};window.PLOTLYENV.BASE_URL="https://plot.ly";
        Plotly.plot(
            '5f39e884-b18c-430e-96f9-51b580bbebd2',
            [{"cells": {"values": [["it is at least 95.0% certain that users with Low and Medium engagement levels have significantly different activity patterns", "it is at least 95.0% certain that users with Medium and High engagement levels have significantly different activity patterns"]]}, "header": {"values": ["Heterogenous activity distributions"]}, "type": "table", "uid": "0776a3a0-dc45-11e8-a1d9-9cda3e780618"}],
            {"autosize": false, "title": "Activity Independence of Adjacent Engagement Levels", "width": 800},
            {"showLink": false, "linkText": "Export to plot.ly"}
        ).then(function () {return Plotly.addFrames('5f39e884-b18c-430e-96f9-51b580bbebd2',{});}).then(function(){Plotly.animate('5f39e884-b18c-430e-96f9-51b580bbebd2');})
        </script>